
package de.ivu.elect.business.unterstuetzer.boundary;

import javax.ejb.Stateless;
import javax.inject.Inject;

import de.ivu.elect.business.unterstuetzer.control.EintragungslisteCreate;
import de.ivu.elect.business.unterstuetzer.entity.Eintragungsliste;

@Stateless
public class EintragungslisteBoundaryCreate {

  @Inject
  private transient EintragungslisteCreate eintragungslisteCreate;

  public EintragungslisteBoundaryCreate() {
    super();
  }

  public void save(Eintragungsliste entity) {
    eintragungslisteCreate.save(entity);
  }

  public void saveEintragungslisteEintrag(Eintragungsliste eintragungsliste, Long eintragungslisteEintragPosition) {
    eintragungslisteCreate.saveEintragungslisteEintrag(eintragungsliste, eintragungslisteEintragPosition);
  }
}
